# Yahoo! UI Library

### transition 3.3.0

Yahoo! UI Library > transition > Transition
Search:
Filters Show Private Show Protected Show Deprecated

## Class Transition

A class for constructing transition instances. Adds the "transition" method to Node.

### Constructor

Transition `( )`

### Methods

#### run

`private void run ( )`
Starts or an animation.
Chainable: This method is chainable.

Copyright © 2011 Yahoo! Inc. All rights reserved.